<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.common.view.MaterializedFrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/placeholder"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

</com.gh.gamecenter.common.view.MaterializedFrameLayout>